Bug 740781 - Crash when configuring time servers on first run
Crash when configuring time servers on first run
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
16
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-23 06:26 EDT by Louis
Modified: 2013-02-13 10:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:29:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log generated by system (6.66 KB, text/x-log)
2011-09-23 06:26 EDT, Louis
no flags Details

  None (edit)
Description Louis 2011-09-23 06:26:25 EDT
Created attachment 524574 [details]
Log generated by system

Description of problem:
During first run after F16 installed, I deleted all default NTP servers and entered "time.nasa.gov".
Once I clicked away from the box the error message appeared and generated the attached log.

Version-Release number of selected component (if applicable):
Not sure. Whatever was on the Fedora website for F16 download (live disk) when I submitted this bug.

How reproducible:
Always

Steps to Reproduce:
1. Get to the section of the setup where you set the time
2. Tick the box to sync time over the internet
3. Remove all default NTP servers from the list
4. Insert "time.nasa.gov"
5. Click away from the input field
  
Actual results:
Error appears.

Expected results:
Cursor exits the text box and I can continue with the setup.

Additional info:
See attachment for log.
Comment 1 Louis 2011-09-23 06:29:05 EDT
I used the live disk iso to install Fedora 16.
Comment 2 Chris Lumens 2011-09-23 10:28:31 EDT
Do you have the ntpdate package installed?  It doesn't look like it.
Comment 3 Louis 2011-09-23 10:54:50 EDT
(In reply to comment #2)
> Do you have the ntpdate package installed?  It doesn't look like it.

In that case it needs to be included with the live disk. All I did was boot the live disk, open the app to install the the hard drive, follow the prompts and boot the hard drive.

I shouldn't have to install ntpdate to enable a feature that is included in the first-run setup.

ntpdate needs to be included with the installation!
Comment 4 Louis 2011-09-23 10:59:10 EDT
* to the hard drive

excuse my typo :)
Comment 5 Chris Lumens 2011-09-23 11:06:30 EDT
Yes, that's what I was trying to determine.
Comment 6 Louis 2011-09-23 11:13:03 EDT
Ahh, right now I understand - you wanted me to check of ntpdate was installed, hehe :)

Just did - no it is not.
Comment 7 Kevin Fenzi 2011-09-23 14:21:02 EDT
If firstboot uses ntpdate, shouldn't the firstboot package require ntpdate?
Comment 8 Fedora End Of Life 2013-01-16 09:27:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 10:29:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.